header{display:flex;justify-content:space-between;align-items:center;padding:0 20px;max-width:1200px;margin:0 auto;width:90%;}
.logo{width:90px;margin:-20px 0 0;background:#f05a7f;padding:20px 10px 10px;border-radius:0 0 10px 10px;}
.logo img{width:100%;display:block;}
.menu{display:flex;align-items:center;}

.footer{margin:40px auto 0 auto;opacity:.2;display:table;}

@media only screen and (max-width:820px){
    .logo img{width:200px;display:table;margin:0 auto;}
}